<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classDAQ__Link__EventBuilder.html">DAQ_Link_EventBuilder</a></li><li class="navelem"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">behavioral Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>bad_crc</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>bad_crc_masked_value</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CD_DATA_WORD_COUNT</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CD_odd_data_words</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CDA_FIFO_START</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CDA_readout</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CDA_readout_end</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CDA_readout_start</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CDA_send_counter</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>convert_info</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>counter</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>crc_bytes</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>crc_input_data</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>crc_process</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>crc_reset</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CRCD64_FELIX</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CRCD64_RCE</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DAQ_SOF</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DAQ_word_array_t</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Type</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_crc</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>debug_mode_data</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>delay_counter</b>clk (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>EB_state</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>EB_state_t</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Type</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>empty_line_request</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ERR_ALIGNMENT</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ERR_CD_CAPTURE</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ERR_CD_DATA_ERRORS</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>EVB</b>clk,reset (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>event_data_8b</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>event_data_8b_delay</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>event_data_count</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>event_data_count_delay</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>event_data_k_8b</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>event_data_k_8b_delay</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>FELIX_EOP</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>FELIX_IDLE</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>FELIX_SOP</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>frame_valid</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Gearbox</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>gearbox_input</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>gearbox_output</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>header_crate_number</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>header_errors</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>header_fiber_number</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>header_slot_number</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>iCD_data_word_count</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>iCDA</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>IDLE</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>monitor_buffer</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>new_event</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RCE_IDLE_1</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RCE_IDLE_2</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RCE_SOP</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RCE_SPY_BUFFER</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>special_word_request</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>spy_buffer_control</b>clk,reset (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>spy_buffer_full</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>spy_buffer_state</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>spy_buffer_state_t</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Type</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>spy_buffer_write</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>spy_buffer_write_enable</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stream_convert_count</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>timestamp_mismatch</b> (defined in <a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a>)</td><td class="entry"><a class="el" href="classDAQ__Link__EventBuilder_1_1behavioral.html">behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:32 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
